- Extending Qt Creator Manual
- QtCreator
- Wizard
- Extending Qt Creator Manual 13.0.0

# Wizard Class

class Utils::Wizard

The Wizard class implements a wizard with a progress bar on the left. More...

Header: | #include <Wizard>
Inherited By: | Core::BaseFileWizard

- List of all members, including inherited members

## Public Functions

bool | isAutomaticProgressCreationEnabled() const
void | setAutomaticProgressCreationEnabled(bool enabled)

## Detailed Description

Informs the user about the progress.